@charset "utf-8";

/* CSS Document */

#content-section {

	padding:22px 0 6px;

}

/* Left Panel */

.left-side-panel {

	float:left;

	width:213px;

	margin-right:15px;

}

.content-area-wrapper {

	width:747px;

	float:left;

}

.simple-listing01 {

	margin-bottom:12px;

}

.simple-listing01 li {

	position:relative;

}

.simple-listing01 > li > a,* html .simple-listing01  li a,* + html .simple-listing01  li a {

	display:block;

	padding:4px 12px;

	font:bold 13px Arial, Helvetica, sans-serif;

	color:#fff;

	text-decoration:none;

	background: #02a7dd; /* Old browsers */

	background: -moz-linear-gradient(top,  #02a7dd 0%, #02a2d6 19%, #0485af 86%, #0381a9 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02a7dd), color-stop(19%,#02a2d6), color-stop(86%,#0485af), color-stop(100%,#0381a9)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #02a7dd 0%,#02a2d6 19%,#0485af 86%,#0381a9 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #02a7dd 0%,#02a2d6 19%,#0485af 86%,#0381a9 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #02a7dd 0%,#02a2d6 19%,#0485af 86%,#0381a9 100%); /* IE10+ */

	background: linear-gradient(top,  #02a7dd 0%,#02a2d6 19%,#0485af 86%,#0381a9 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02a7dd', endColorstr='#0381a9',GradientType=0 ); /* IE6-9 */

}

.simple-listing01 li a:hover {

	color:#d4eff7;

}

.simple-listing01 li li a {

	background:#e9e9e9 !important;

	border-bottom:#fff 1px solid;

	font-size:12px;

	font-weight:normal;

	color:#193f63 !important;

	display:block;

	text-decoration:none;

	padding:4px 12px;

}

.simple-listing01 li li a:hover {

	text-decoration:underline;

	color:#193f63;

}

.simple-listing01 li a img {

	position:absolute;

	right:5px;

	top:7px;

}

.quick-link {

	background: #ffffff; /* Old browsers */

	background: -moz-linear-gradient(top,  #ffffff 0%, #f8f6f7 36%, #f6f4f5 37%, #ebe9ea 72%, #ebe7e6 76%, #e6e2e1 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(36%,#f8f6f7), color-stop(37%,#f6f4f5), color-stop(72%,#ebe9ea), color-stop(76%,#ebe7e6), color-stop(100%,#e6e2e1)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #ffffff 0%,#f8f6f7 36%,#f6f4f5 37%,#ebe9ea 72%,#ebe7e6 76%,#e6e2e1 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #ffffff 0%,#f8f6f7 36%,#f6f4f5 37%,#ebe9ea 72%,#ebe7e6 76%,#e6e2e1 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #ffffff 0%,#f8f6f7 36%,#f6f4f5 37%,#ebe9ea 72%,#ebe7e6 76%,#e6e2e1 100%); /* IE10+ */

	background: linear-gradient(top,  #ffffff 0%,#f8f6f7 36%,#f6f4f5 37%,#ebe9ea 72%,#ebe7e6 76%,#e6e2e1 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e2e1',GradientType=0 ); /* IE6-9 */

	height:60px;

	border:#e3e2e2 1px solid;

	margin-bottom:12px;

	padding:14px 0;

	text-align:center;

	display:block;

	text-decoration: none;

}

.quick-link h3 {

	font:normal 18px Arial, Helvetica, sans-serif;

	color:#0380a8;

}

.quick-link:hover h3 {

	color:#034256;

}

.quick-link p {

	padding:4px 0;

	color:#193f63;

}

.simple-listing02 {

	margin-bottom:12px;

}

.simple-listing02 li {

	position:relative;

}

.simple-listing02 > li > a,* html .simple-listing02  li a,* + html .simple-listing02  li a {

	display:block;

	padding:4px 12px;

	font:bold 13px Arial, Helvetica, sans-serif;

	color:#fff;

	text-decoration:none;

	background: #02a7dd; /* Old browsers */

	background: -moz-linear-gradient(top,  #02a7dd 0%, #02a2d6 19%, #0485af 86%, #0381a9 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02a7dd), color-stop(19%,#02a2d6), color-stop(86%,#0485af), color-stop(100%,#0381a9)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #02a7dd 0%,#02a2d6 19%,#0485af 86%,#0381a9 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #02a7dd 0%,#02a2d6 19%,#0485af 86%,#0381a9 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #02a7dd 0%,#02a2d6 19%,#0485af 86%,#0381a9 100%); /* IE10+ */

	background: linear-gradient(top,  #02a7dd 0%,#02a2d6 19%,#0485af 86%,#0381a9 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02a7dd', endColorstr='#0381a9',GradientType=0 ); /* IE6-9 */

}

.simple-listing02 li a:hover {

	color:#d4eff7;

}

.simple-listing02 li li a {

	background:#e9e9e9 url(../images/icons04.gif) no-repeat 12px 8px; !important;

	border-bottom:#fff 1px solid;

	font-size:12px;

	font-weight:normal;

	color:#193f63 !important;

	display:block;

	text-decoration:none;

	padding:4px 12px 4px 24px;

}

.simple-listing02 li li a:hover {

	text-decoration:underline;

	color:#193f63;

}



/* Content Wrapper */

.content-header {

	border-bottom:#bbb 1px dotted;

	padding-bottom:6px;

	margin-bottom:8px;

}

.content-header h2 {

	font:normal 18px Arial, Helvetica, sans-serif;

	color:#4c4c4c;

	float:left;

}



.subheader {

	font:normal 18px Arial, Helvetica, sans-serif;

	color:#4c4c4c;

 }



.edit-search-btn {

 	width:128px;

	height:27px;

	display:block;

	float:right;

	color:#FF6600;

	font:bold 14px/27px Arial, Helvetica, sans-serif;

	padding-left:20px;

	margin-top:-30px;

	text-decoration:none;

}



.edit-search-btn:hover {

 	color:#0099FF;

	text-decoration:underline;

 }







.compare-btn {

	background:url(../images/compare-button.gif) no-repeat left top;

	width:108px;

	height:27px;

	display:block;

	float:right;

	color:#fff;

	font:bold 14px/27px Arial, Helvetica, sans-serif;

	padding-left:20px;

	text-decoration:none;

}

.list-btn {

	background:url(../images/list-button.gif) no-repeat left top;

	width:108px;

	height:27px;

	display:block;

	float:right;

	color:#fff;

	font:bold 14px/27px Arial, Helvetica, sans-serif;

	padding-left:20px;

	text-decoration:none;

	margin-right:8px;

}

.content-area-wrapper p {

	padding-bottom:8px;

}

.alert-box {

	background: #ffffff; /* Old browsers */

	background: -moz-linear-gradient(top,  #ffffff 0%, #f8f6f7 36%, #f6f4f5 37%, #ebe9ea 72%, #ebe7e6 76%, #e6e2e1 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(36%,#f8f6f7), color-stop(37%,#f6f4f5), color-stop(72%,#ebe9ea), color-stop(76%,#ebe7e6), color-stop(100%,#e6e2e1)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #ffffff 0%,#f8f6f7 36%,#f6f4f5 37%,#ebe9ea 72%,#ebe7e6 76%,#e6e2e1 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #ffffff 0%,#f8f6f7 36%,#f6f4f5 37%,#ebe9ea 72%,#ebe7e6 76%,#e6e2e1 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #ffffff 0%,#f8f6f7 36%,#f6f4f5 37%,#ebe9ea 72%,#ebe7e6 76%,#e6e2e1 100%); /* IE10+ */

	background: linear-gradient(top,  #ffffff 0%,#f8f6f7 36%,#f6f4f5 37%,#ebe9ea 72%,#ebe7e6 76%,#e6e2e1 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e2e1',GradientType=0 ); /* IE6-9 */

	border:#e3e2e2 1px solid;

	margin-bottom:12px;

	padding:14px;

	text-align:left;

	display:block;

	text-decoration: none;

	color:#1b7b99;

	position:relative;

 }

.alert-box .close {

	font:bold 14px Arial, Helvetica, sans-serif;

	color:#000;

	position:absolute;

	right:6px;

	top:3px;

	text-decoration:none;

}

.sort {

	margin-bottom:10px;

}

.profile-item {

	border:#e6e5e5 1px solid;

	margin-bottom:2px;

}

.profile-item td.profile-img {

	padding:14px;

}

 





.profile-item td.profile-img2 {

	padding:14px;

}

 



 



.inner_content {

 	color:#333333;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:18px;

 }





.profile-wrapper {

	padding: 10px 0;

	color:#333333;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	line-height:18px;

}

.bottom-tools {

	background: #ffffff; /* Old browsers */

	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 49%, #f9f7f8 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(49%,#ffffff), color-stop(100%,#f9f7f8)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 49%,#f9f7f8 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 49%,#f9f7f8 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 49%,#f9f7f8 100%); /* IE10+ */

	background: linear-gradient(top,  #ffffff 0%,#ffffff 49%,#f9f7f8 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f7f8',GradientType=0 ); /* IE6-9 */

	border:#e6e5e5 1px solid;

	height:43px;

	padding:0 14px;

	color:#919090;

}

.bottom-tools a {

	color:#2487a5;

	font-size:13px;

	text-decoration:none;

}

.bottom-tools a:hover {

	text-decoration:underline;

}

.sort02 {

	margin-top:22px;

}

.profile_id {

	padding:4px 11px !important;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#990000;

	font-weight:bold;

}

.profile_id img {

	position:relative;

	top:1px;

	left:4px;

}



.error { color:#FF0000;}



.textlink{

color:#CC6633;

font-weight:bold;

text-decoration:none;

}





.textlink:hover{

color:#0099FF;

}





.greentext{

color:#009900;

font-weight:bold;

text-decoration:none;

}



.yellowtext{

color:#FF9900;

font-weight:bold;

text-decoration:none;

}



.redtext{

color:#CC1C09;

font-weight:bold;

text-decoration:none;

}



.profile_field{

padding-left:15px;

}



.profile_head{

	font:normal 14px Arial, Helvetica, sans-serif;

	font-weight:bold;

	color:#4c4c4c;

	float:left;

}



.borderline

{border-bottom:#bbb 1px dotted;  margin-bottom:10px;}







.clear { /* generic container (i.e. div) for floating buttons */

    overflow: hidden;

    width: 100%;

}



a.capsule_button {

    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;

    color: #444;

    display: block;

    float: left;

    font: normal 12px arial, sans-serif;

    height: 24px;

    margin-right: 6px;

    padding-right: 18px; /* sliding doors padding */

    text-decoration: none;

}



a.capsule_button span {

    background: transparent url('../images/bg_button_span.gif') no-repeat;

    display: block;

    line-height: 14px;

    padding: 5px 0 5px 18px;

	cursor:pointer;

} 



 



a.capsule_button:active {

    background-position: bottom right;

    color: #000;

    outline: none; /* hide dotted outline in Firefox */

}



a.capsule_button:active span {

    background-position: bottom left;

    padding: 6px 0 4px 18px; /* push text down 1px */

} 



.simpletextlink{

color:#0099FF; text-decoration:none; 

}

.simpletextlink:hover{

color:#CC9900; text-decoration:none; 

}



/*================= Compare Page ======================*/

.comparehead{

	clear:both;

	float:left;

	padding:15px 0;

	width:100%;

}

.compare-link-holder{

	border-bottom:1px dotted #bbb;	

	padding-bottom:7px;

	margin-bottom:12px;s

	width:975px;

}

.compare-link-holder h3{

	font:normal 18px Arial, Helvetica, sans-serif;

	float:left;	

}

.compare-link-holder ul{

	float:right;	

}

.compare-link-holder li{

	float:left;	

	padding-left:10px;

}

.compare-link-holder li a{

	color:#fff;

	font-size:15px;

	display:inline-block;	

	padding: 4px 10px 6px;

	text-indent:14px;

	text-decoration:none;

}

.compare-link-holder li a.home{

	background:url(../images/home-btn.gif) no-repeat;

	color:#0C0202;

	padding: 4px 40px 6px 18px;

}

.compare-link-holder li a.compare-list-lnk{

	background:url(../images/compare-button.gif) no-repeat 0 0;

	padding-right:22px;

}

.compare-link-holder li a.short-list-lnk{

	background:url(../images/list-button.gif) no-repeat;

	padding-right:52px;

}

.compare-wrapper{

	clear:both;

	margin-left:40px;

 	 

	/*width:746px;*/	

}

.compare-header{

	background:#fff;

	border:1px solid #e1e2e2;

	border-right:0px;

	float:left;

	padding:2px;	

	margin-top:158px;

	width:135px;

}

.compare-header ul{

	float:left;

	width:135px;	

}

.compare-header li{

	background:#efefeb url(../images/arrow.png) no-repeat 121px 12px;

	color:#0388b4;

	float:left;

	font:12px Verdana, Arial, Helvetica, sans-serif;

	padding:6px 10px;	

	margin:0 0 1px 0;

	width:121px;	

}

.compare-header li.odd{

	background:#f2f2ee url(../images/arrow.png) no-repeat 121px 12px;

}

.compare-header li span, .box-mid .candidate-info li span{

	display:block;

	font:11px/14px Verdana, Arial, Helvetica, sans-serif;		

}

.comapare-box{

	background:url(../images/comapare-frame-bg.jpg) repeat-y;

	border:1px solid #ebebeb;

	float:left;

	width:743px;

	overflow:hidden;	

}

.compare-list{

	float:left;

	padding:10px 0;

	margin-left:32px;

	/*width:506px;	*/

	width:677px;

}

.compare-list li {

	cursor:all-scroll;

	float:left;

	background:#fff;

}

.compare-list .box{

	float:left;

	margin-right:5px;

	width:164px;

	cursor:all-scroll;	

	position:relative;

}

.compare-list .box .close {

	position:absolute;

	right:2px;

	top:3px;

	background:url(../images/close-btn.gif) no-repeat left top;

	height:19px;

	width:19px;

	display:block;

	text-indent:-9999px;

	overflow:hidden;

}

.box-top{

	background:url(../images/box-top.gif) no-repeat 0 0;

	height:10px;

	float:left;

	overflow:hidden;

	width:164px;	

}

.box-mid{

	border-left:1px solid #e3e3e3;

	border-right:1px solid #e3e3e3;

	float:left;

	width:162px;	

}

.box-btm{

	background:url(../images/box-btm.gif) no-repeat 0 0;

	height:10px;

	float:left;

	overflow:hidden;

	width:164px;	

}

.box-mid .foto-frame, .box-mid .foto-frame a{

	height:130px;

	display:block;

	margin:0 auto;

	text-align:center;

	overflow:hidden;

	width:160px;	

}

.box-mid .candidate-info{

	padding:10px 0;	

}

.box-mid .candidate-info, .box-mid .candidate-info ul{

	float:left;	

	width:162px;

}

.box-mid .candidate-info li{

	background:#f1f1ec;

	float:left;

	margin-bottom:1px;

	padding:6px 5px 6px 10px;

	width:147px;

}

.box-mid .candidate-info li.odd{

	background:#f4f4f0;	

}

.box-mid .btn-frame{

	width:162px;

	padding:5px 0;	

}

.box-mid .btn-frame a{

	clear:both;

	display:block;

	color:#fff;

	text-decoration:none;

	font-size:10px;

	margin:0 auto 5px auto;	

	padding:6px 0;

	text-align:center;

	width:93px;

}

.box-mid .btn-frame a.short-list-btn{

	background:url(../images/btn.gif) no-repeat 0 0;	

}

.box-mid .btn-frame a.short-list-btn:hover{

	background-position: -100px 0;	

}

.box-mid .btn-frame a.view-profile{

	background:url(../images/btn.gif) no-repeat 0 -27px;	

}

.box-mid .btn-frame a.view-profile:hover{

	background-position: -100px -27px;	

}

.alert-box .close-btn{

	background: url(../images/close-btn.gif) no-repeat ;

    display: block;

    height: 20px;

    position: absolute;

    right: 1px;

    text-indent: -999999px;

    top: 1px;

    width: 18px;

}

.jcarousel-container {

	position:relative;

}

.jcarousel-clip {

	overflow:hidden;

}

.jcarousel-prev {

	width:28px;

	height:192px;

	background:url(../images/left-right-navbg.jpg) repeat-y left center;

	position:absolute;

	left: -31px;

	top: 0;

	height:913px;

	cursor:pointer;

}

.jcarousel-next {

	width:28px;

	height:192px;

	background:url(../images/left-right-navbg.jpg) repeat-y right center;

	position:absolute;

	right: -37px;

	top: 0;

	height:913px;

	cursor:pointer;

}

* + html .jcarousel-next {

	right: -28px;

}









.affi-sidebar {

        background:url("../images/affi-features.gif") no-repeat scroll 26px 0 transparent;

        float:left;

         padding:0 0 0 26px;

        width:232px;

    }

    .affi-sidebar ul {

        border-right:solid 1px #cecece;

        border-left:solid 1px #cecece;

        padding:13px 0 0 20px;

        margin:56px 0 0;

        background-color:#F8F8F8;

    }

    .affi-sidebar ul li {

        background:url("../images/affi-bullet.gif") no-repeat scroll 0 2px transparent;

        padding:0 0 10px 23px;

        font-size:14px;

    }

    .affi-dtls p {

        font:normal 14px Arial, Helvetica, sans-serif;

        color:#1c1c1c;

        margin:0;

        padding:0 0 9px 29px;

    }

	

  .fatures-dtls {

        background:url("../images/affi-sb-footer.gif") no-repeat left bottom;

        padding-bottom:12px;

    }
	
.cbutton {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFA443), color-stop(1, #FF7908) );filter:  PROGID:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffd0aa, EndColorStr=#FF7400) progid:DXImageTransform.Microsoft.Shadow(color=#ffffff,direction=180,strength=0); background:-moz-linear-gradient( center top, #FFA443 10%, #FF7908 80% ); background-color:#FFBD76; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; border:2px solid #FFF !important;border:none;display:inline-block;color:#FFF;font-family:arial;	font-size:16px;	font-weight:bold;	padding:8px 16px !important; padding:3px 0px;	text-decoration:none;	-moz-box-shadow: 0 0 3px 3px #E9E9E9; -webkit-box-shadow: 0 0 3px 3px #E9E9E9; box-shadow: 0 0 2px 2px #E9E9E9;cursor:pointer;margin:0px; outline:none;}